Subject: status

From: "Rik Drummond" <[email-masked]>
Date: Wed, 16 Feb 2000 08:02:20 -0600

The as1 document and the requirements documents have moved through iesg
final call. they will be voted on in the iesg in the next few weeks.. if
(when) they pass we will have two rfc's. the as2 document is almost ready
for another version release and for your review.  we are going to start work
on defining additional headers in xml as the auto industry suggested in the
next few weeks. things are finally starting to move. the long wait for
s/mime to get approved in ietf is over and we are moving forward.... best
regards, rik

////////////////////////
Rik Drummond           /
CEO Drummond Group     /
v: 817.294.7339        /
f: 817.294.795         /
www.drummondgroup.com  /
////////////////////////